---
group:
  name: 'amihalik'
  description: ''
  projects:
  - name: 'hadoop-common-2.6.0-bin'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'hadoop-common-2.6.0-bin'
    description: ''
    mirrorRelease: false
    topic: ''
  